@charset "iso-8859-1";
#menu {
	margin: 0;
	padding: 0;
	z-index: 2;
	vertical-align: middle;
	border: 1px;
	border-color: #063;
	top: 34px;
	position: relative;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	width: 950px;
	background-image: url('/Images/bg_Nav.png');
	/*background-color: hsla(359,66%,52%,1.00);*/
	padding-top: 12px;
	height: 25px;
}
#menu a {
	color: #fff;
}
#menuflash {
	margin: 0;
	padding: 0;
	z-index: -1;
	vertical-align: middle;
	text-align: center;
}
body {
	font-family: DINEngschrift, Arial, Sans-serif;
	margin: 0px;
	background-color: #506896;
	color: #000;
}
td {
	font-family: Verdana, Arial;
	font-size: 11px;
	line-height: 16px;
	color: #404040;
}
table {
	border-collapse: collapse;
	border: 0 0 0 0;
}
img {
	border: 0;
}
.textejustif {
	margin: 0px;
	text-align: justify;
}
.hide {
	display: none;
}
#admin a {
	text-decoration: none;
	color: #999999;
}
a, a:hover, a:visited {
	text-decoration: none;
	color: #425a8d;
}
.interligne {
	border-top: solid 1px #cccccc;
	margin: 9px 0px 0px 0px;
	height: 9px;
	width: 100%;
}
.interligne_img {
	margin: 9px 5px 5px 5px;
	height: 9px;
	width: 90%;
	background-image: url(/Images/ligne_px.png);
	background-repeat: repeat-x;
}
.date {
	font-family: Verdana, Arial;
	font-size: 8px;
}
.bottom, .bottom a:hover, .bottom a {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: A8B0C6;
	text-decoration: none;
}
.credit {
	font-size: 12px;
}
.credit-droit {
	font-family: Verdana, Arial;
	font-size: 10px;
	text-align: right;
}
.credit a {
	color: #ffffff;
}
.credit a:hover {
	color: #ffffff;
}
.line {
	border-top: solid 1px #dedede;
	margin: 5px 0 13px 0;
}
.lineBL {
	border-top: solid 1px #FFFFFF;
	margin: 5px 0 5px 0;
}
.banner_titrepremier {
	color: #4b4b4b;
	font-size: 12px;
	font-weight: bold;
	clear: left;
	margin: 5px 0 5px 0;
	text-decoration: none;
	font-family: DINEngschrift, Arial, Sans-serif;
	line-height: normal;
	text-align: left;
}
.titreadmin {
	font-size: 17px;
	color: #ffffff;
	margin: 5px 0 5px 0;
	text-decoration: none;
	font-weight: bold;
	font-family: DINEngschrift, Arial, Sans-serif;
	line-height: normal;
	text-align: left;
}
#bout table {
	padding: 0;
	background-image: url(Images/bg_agenda.jpg);
	color: #1b190f;
}
#bout td {
	color: #473c19;
}
#bout ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#bout li {
	padding: 0;
	padding: 2px 4px 4px 8px;
	background-color: #f1f1f1;
}
.nohref {
	display: block;
	padding: 2px 4px 4px 8px;
	margin: 1px 0px;
}
#calenderHeadline {
	padding: 5px 5px 5px 10px;
	align: center;
	text-align: left;
}
#calendHeadline {
	padding: 5px 5px 5px 10px;
	align: center;
	text-align: justify;
}
#calendHeadline img {
	align: center;
}
#newsHeadline {
	marging: 50px 50px 50px 50px;
	align: center;
}
#newsHeadline img {
	marging: 50px 50px 50px 50px;
	align: center;
}
#newsHeadline a, #newsHeadline a:hover {
	color: #000000;
	text-decoration: none;
}
#newsHeadline Title {
	color: #000000;
	font-weight: bold;
	align: center;
}
#newsHeadlineRow {
	background: #333;
}
.gt0 {
	border: solid 1px #1e77d3;
	padding: 0 4px 2px 4px;
	font-size: 100%;
}
.gt1 {
	border: solid 1px #f7b53a;
	padding: 0px 4px 2px 4px;
	background: #f7b53a;
	font-size: 100%;
}
.gt2 {
	background: #f2f2f2;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.gtsep {
	font: 65% Verdana;
	color: #a1c6eb;
	padding: 0 1px 2px 1px;
}
.tableauBorder {
	border: 1px solid #e5e5e5;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.tableau {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #333333;
}
.tableauicone {
	padding-bottom: 3px;
	padding-top: 3px;
}
.tableauicone tr a:hover {
	background-color: #333333;
}
.ImageDec {
	margin: 0px 0px -5px 0px;
	line-height: 20px;
}
.ImageBorder img {
	border: 1px solid #cccccc;
}
.adresse {
	font-family: Verdana, Arial;
	font-size: 9px;
	color: #999999;
}
.textfield, .textarea {
	width: 100%;
	border: 1px solid #ddd;
	padding: 2px;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	color: #666666;
}
.textbleu {
	color: #506896;
}
.textfieldfix {
	border: 1px solid #ddd;
	padding: 2px;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	color: #666666;
}
div.bucket {
	padding: 0px 0px 0px 0px;
}
div.bucket div.content {
	margin: 5px 0px 15px 25px;
	text-align: justify;
}
.url, a.url, #url a. {
font-family:Myriad Pro, Myriad, Arial, Sans-serif;
color:#fcb426;
font-size:14px;
padding-right:5px;
font-weight:bold;
}
.sep {
	padding-right: 0px;
	padding-left: 0px;
	border-color: #CCCCCC;
	border-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.sep {
	padding-right: 0px;
	padding-left: 0px;
	border-color: #CCCCCC;
	border-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
h1, h1 a, h1 a:hover {
	font-family: Myriad Pro, Myriad, Arial, Sans-serif;
	color: #506896;
	font-size: 30px;
	margin: 5px 0 20px 0;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: lighter;
	line-height: 32px;
}
h2, h2 a, h2 a:hover {
	font-family: Myriad Pro, Myriad, Arial, Sans-serif;
	color: #506896;
	font-size: 22px;
	clear: left;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	line-height: 24px;
	margin: 10px 10px 10px 0px;
	width: 100%;
	border-top: solid 1px #fcb426;
	padding-top: 6px;
	text-decoration: none;
}
#h3, td.h3, h3 {
	font-family: Myriad Pro, Myriad, Arial, Sans-serif;
	color: #506896;
	font-size: 18px;
	clear: left;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	margin: 0px 10px 10px 0px;
	width: 100%;
	padding-top: 8px;
}
#h4, td.h4, h4 {
	font-family: Myriad Pro, Myriad, Arial, Sans-serif;
	color: #506896;
	font-size: 14px;
	clear: left;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	margin: 0px 10px 10px 0px;
	width: 100%;
	padding-top: 8px;
}
.Coul1, a.Coul1, #p1 .coul, #p1 h1, #p1 a, .in, h3.Coul1 {
	color: #f7b53a;
}
.Coul2, a.Coul2, #p2 .coul, #p2 h1, #p2 a, #p2 .in, {
color:#a65a0e;
}
.Coul3, a.Coul3, #p3 .coul, #p3 h1, #p3 a, #p3 .in, {
color:#8cc63c;
}
.Coul4, a.Coul4, #p4 .coul, #p4 h1, #p4 a, #p4 .in, {
color:#00adef;
}
#contenu {
	font-size: 12px;
	text-align: justify;
}
.banner_vertical {
	background-image: url(Images/bg_banner_vertical.jpg);
	height: 295px;
	width: 223px;
	position: relative;
	text-align: left;
	top: 0px;
	left: 0px;
	background-repeat: no-repeat;
}
.banner_vertical h4 {
	padding: 10px;
}
.banner_vertical_group {
	background-image: url(Images/bg_banner_vertical2.jpg);
	height: 295px;
	width: 223px;
	position: static;
}
.banner_vertical_tmp {
	background-image: url(Images/bg_banner_vertical_desaster.jpg);
	height: 295px;
	width: 223px;
	position: static;
}
.banner_vertical_second_titre {
	position: absolute;
	float: right;
	top: 120px;
	background-image: url(Images/bg_banner_vertical_second_titre.jpg);
	width: 223px;
	height: 50px;
	text-align: left;
	background-repeat: repeat-x;
}
.titre, .banner_vertical.titre, .titre.banner_vertical {
	position: absolute;
	top: 0px;
	float: left;
	text-align: left;
	clear: right;
	z-index: 15;
}
.content, .content.banner_vertical, content.banner_vertical {
	text-align: center;
	z-index: 4;
	position: absolute;
	top: 30px;
}
.image, .image.banner_vertical {
	position: absolute;
	float: right;
	top: -10px;
	right: 0px;
	z-index: 5;
	border: 0;
	float: right;
	margin: 0;
}
.clear {
	clear: both;
}
#navigation {
	width: 210px;
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation li {
	background: #fff;
	color: #fff;
	margin-bottom: 1px;
}
#navigation li a {
	display: block;
	background: #fff;
	line-height: 1em;
	text-decoration: none;
	padding: 10px;
	background: #fff url(/Images/navigation_bg.png) no-repeat right bottom;
}
#navigation li a:hover, #navigation li a:focus, #navigation li a:active {
	background: #65b022;
	text-decoration: none;
	padding: 10px;
	color: #FFF;
	background: #65b022 url(/Images/navigation_bg.png) no-repeat right bottom;
}
.spacer {
	clear: both;
}
#showcase {
	left: 9px;
}
#showcase .showcase-content-wrapper img {
	width: 102.7%;
}
#showcase .showcase-content-wrapper .showcase-content-titre {
	left: 25px;
	width: 91.9%;
	padding-top: 8px;
	background-color: rgba(255, 255, 255, 0.4);
}
